import fetchAPI from '../utils/fetch'

export default {
  getRoomBookingStatus (params) {
    return fetchAPI('booking/room/bookingStatus/', 'get', null, params)
  },
  getRoomBookingStatusDetail (id, params) {
    return fetchAPI(`booking/room/${id}/bookingStatus/`, 'get', null, params)
  }
}